[AIRead]
ETL_PROJECT=Invoice1-master
EXTRACTION_RECORD_SEGMENT=1
FILE_IDENFICATION_TYPE=1
OCR_ENGINE=TESSERACT
OUTPUT_FORMAT=AIReadETL
PROC_MAX_PAGE=1
STRING_DETECTION_VERSION=1
USE_DL_STRING_DETECTION=false
[OCREngine]